[General]

## If enabled, there will spawn a Golden Chest that use battery in bazaar.
# Setting type: Boolean
# Default value: true
Enable Golden Chest = true

## If enabled, there will spawn a Cleansing Pool in bazaar.
# Setting type: Boolean
# Default value: true
Enable CleanPot = true

## If enabled, there will spawn a Scrapper in bazaar.
# Setting type: Boolean
# Default value: true
Enable Scrapper = true

[Lunar Cadulron]

## If enabled, there will spawn a Special Cadulron in bazaar.
# Setting type: Boolean
# Default value: true
Enable Reforge Cadulron = true

## If enabled, you use Green Items reforge to 3 White Items instead of a red item.
# Setting type: Boolean
# Default value: true
GreenToWhite = true

## Set the amount of items you need to reforge. I prefer you change it to 1 when you dont use GreenToWhite config
# Setting type: Int32
# Default value: 2
Items Amount Needed = 2

